@charset "utf-8";

/*--------------------------------------------
 PHANTASY STAR 20th イベント
 レイアウト/ナビゲーション
----------------------------------------------
 update：2007/12/06
---------------------------------------------*/

#naviBacktotop {
	display: block;
	position: absolute;
	left: 543px;
	top: 12px;
	width: 227px;
	height: 15px;
	
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	
	background: url(../image/navi/backtotop.jpg) no-repeat;
}

/*--------------------------------------------
 メインナビ用
---------------------------------------------*/
#mainNavi {
	position: absolute;
	left: 15px;
	top: 407px;
	width: 750px;
	height: 43px;
}

#mainNavi li {
	float: left;
	display: block;
	
	margin: 0;
	padding: 0;
	
	height: 43px;
}
#mainNavi li a{
	display: block;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	height: 43px;
}
#mainNavi li#naviHistory, #mainNavi li#naviHistory a {
	width: 140px;
}
#mainNavi li#naviGoods, #mainNavi li#naviGoods a {
	width: 79px;
}
#mainNavi li#naviIllust, #mainNavi li#naviIllust a {
	width: 112px;
}
#mainNavi li#naviMag, #mainNavi li#naviMag {
	width: 144px;
}
#mainNavi li#naviSymbol, #mainNavi li#naviSymbol a {
	width: 159px;
}
#mainNavi li#naviAttack100, #mainNavi li#naviAttack100 a {
	width: 116px;
}


/*--------------------------------------------
 マウスオーバー用
---------------------------------------------*/
#helpHistory {
	display: none;
	position: absolute;
	left: 19px;
	top: 385px;
	width: 131px;
	height: 36px;
	
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	
	background: url(../image/navi/navi_history.gif) no-repeat;
}

#helpGoods {
	display: none;
	position: absolute;
	left: 130px;
	top: 385px;
	width: 137px;
	height: 36px;
	
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	
	background: url(../image/navi/navi_goods.gif) no-repeat;
}

#helpIllust {
	display: none;
	position: absolute;
	left: 223px;
	top: 385px;
	width: 137px;
	height: 36px;
	
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	
	background: url(../image/navi/navi_illust.gif) no-repeat;
}

#helpMag {
	display: none;
	position: absolute;
	left: 353px;
	top: 376px;
	width: 135px;
	height: 45px;
	
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	
	background: url(../image/navi/navi_mag.gif) no-repeat;
}

#helpSymbol {
	display: none;
	position: absolute;
	left: 499px;
	top: 376px;
	width: 141px;
	height: 45px;
	
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	
	background: url(../image/navi/navi_symbol.gif) no-repeat;
}

#helpAttack100 {
	display: none;
	position: absolute;
	left: 640px;
	top: 376px;
	width: 142px;
	height: 45px;
	
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	
	background: url(../image/navi/navi_attack100.gif) no-repeat;
}


